{
    "description": "example.com",
    "instance": "example.com",
    "receipts": [
        "https://example.com"
    ],
    "report_time": "2021-03-22T20:23:52",
    "screenshots": [],
    "tags": [
        "conspiracism",
        "fascism",
        "covid denial"
    ],
    "unreachable": false
}